.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.div-block {
  background-image: url('../images/USJ-1-01.png');
  background-position: 50%;
  background-size: auto;
  justify-content: center;
  align-items: flex-start;
  height: 1000px;
  margin-top: 0;
  display: flex;
}

.div-block-2 {
  opacity: 1;
  mix-blend-mode: normal;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 100px;
  padding-top: 0;
  display: flex;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.div-block-4 {
  background-color: #fff;
  width: 40px;
  height: 2px;
}

.heading {
  color: #fff;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 500;
}

.body {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
}

.paragraph {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 300;
}

.heading-2 {
  color: #fff;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 500;
}

.columns {
  max-width: 1520px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.column {
  justify-content: center;
  align-items: center;
  height: 600px;
  display: flex;
}

.column-2 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image {
  height: 600px;
}

.column-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-3 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-shadow: 1px 1px 6px #00000080;
  margin-top: 220px;
  margin-bottom: 0;
  margin-right: 210px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 45px;
}

.heading-3._1 {
  text-align: center;
  margin-top: 130px;
  margin-left: 260px;
  margin-right: 0;
  font-size: 30px;
}

.heading-3._2 {
  margin-top: 210px;
  margin-left: 470px;
  margin-right: 0;
}

.heading-3._3 {
  margin-top: 260px;
  margin-left: 220px;
  margin-right: 0;
}

.columns-2 {
  max-width: 1520px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.column-4, .column-5 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-3 {
  background-color: #000638;
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-5 {
  background-color: #000638;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 40px;
}

.div-block-6 {
  background-color: #fff;
  width: 200px;
  height: 2px;
}

.heading-4 {
  color: #fff;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 500;
}

.div-block-7 {
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.column-6, .column-7 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-2, .image-3 {
  max-width: 100%;
}

.div-block-8 {
  background-image: url('../images/USJ-1-07-04.png');
  background-position: 0 0;
  background-size: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 469px;
  height: 288px;
  margin-top: 40px;
  display: flex;
}

.div-block-8._1 {
  background-image: url('../images/USJ-1-07-06.png');
}

.heading-5 {
  color: #000638;
  letter-spacing: 5px;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
}

.paragraph-2 {
  color: #000638;
  text-align: center;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 300;
}

.div-block-9 {
  justify-content: flex-end;
  align-items: center;
  height: 40px;
  display: flex;
}

.paragraph-3 {
  color: #fff;
  margin-bottom: 0;
  margin-right: 20px;
  font-size: 10px;
  font-weight: 100;
}

.columns-4 {
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-10 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.bold-text {
  text-align: center;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 500;
}

.paragraph-4 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 300;
}

.heading-6 {
  color: #fff;
  margin-bottom: 20px;
  font-weight: 400;
}

.column-8, .column-9 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-11 {
  color: #fff;
  background-color: #5d5e50;
  margin-top: 40px;
  margin-bottom: 40px;
}

.bold-text-2 {
  color: #5d5e50;
  line-height: 40px;
}

.column-10 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.heading-7 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px;
  font-weight: 400;
}

.bold-text-3 {
  font-weight: 400;
  line-height: 40px;
}

.heading-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.div-block-12 {
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 130px;
  display: flex;
}

.div-block-13 {
  background-color: #75838a;
}

.text-span {
  font-family: Noto Sans TC, sans-serif;
}

.div-block-14 {
  background-image: url('../images/USJ-1-09.png');
  background-position: 50% 0;
  background-size: auto;
  padding-top: 40px;
}

.div-block-15 {
  background-image: url('../images/USJ-1-09-03.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  max-width: 1700px;
  height: 633px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.column-11 {
  justify-content: center;
  align-items: center;
  height: 633px;
  display: flex;
}

.column-12 {
  justify-content: center;
  align-items: center;
  height: 633px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.columns-6 {
  max-width: 1700px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.column-13 {
  justify-content: center;
  align-items: flex-end;
  height: 450px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.heading-9 {
  color: #785b43;
  text-align: left;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
}

.paragraph-5 {
  color: #9a6b5c;
  text-align: left;
  font-size: 18px;
  font-weight: 300;
}

.column-14 {
  padding-left: 0;
  padding-right: 0;
}

.columns-7 {
  margin-bottom: 40px;
}

.columns-8 {
  padding-bottom: 40px;
}

.column-15 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-16 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-17, .column-18, .column-19, .column-20 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-16 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: none;
}

.bold-text-4 {
  color: #785b43;
  text-align: center;
}

.paragraph-6 {
  color: #9a6b5c;
  text-align: center;
  letter-spacing: 5px;
  font-size: 18px;
}

.heading-10 {
  letter-spacing: 5px;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 500;
}

.slider {
  height: 850px;
}

.div-block-17 {
  background-color: #000638;
}

.columns-9 {
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 60px;
}

.column-21 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-18 {
  background-image: url('../images/USJ-1-10-08.png');
  background-position: 0 0;
  background-size: auto;
  justify-content: center;
  align-items: center;
  width: 470px;
  height: 180px;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.heading-11 {
  color: #fff;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 500;
  line-height: 60px;
}

.column-22 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span-2, .text-span-3, .text-span-4 {
  font-size: 25px;
}

.paragraph-7 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 300;
}

.slide-1 {
  background-image: url('../images/Satoyu-Mukashibanashi-Yuzanso-10-02.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/Satoyu-Mukashibanashi-Yuzanso-10-03.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/Satoyu-Mukashibanashi-Yuzanso-10-04.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/Satoyu-Mukashibanashi-Yuzanso-10-05.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/Satoyu-Mukashibanashi-Yuzanso-10-06.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-20 {
  background-color: #d3edfb;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
}

.bold-text-5 {
  font-weight: 400;
}

.div-block-22 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-5 {
  margin-top: 140px;
}

.div-block-23 {
  background-color: #0b0649;
}

.div-block-24 {
  background-color: #d3edfb;
}

.html-embed {
  display: none;
}

.column-23 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 5vw;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.column-24 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 5vw;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.columns-10 {
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.columns-11 {
  background-color: #8bab60;
}

.column-25 {
  padding-left: 0;
  padding-right: 0;
}

.slider-2 {
  height: 790px;
}

.slide-6 {
  background-image: url('../images/Kyoto-Keburikawa-Hotel-01-01.png');
  background-position: 50%;
  background-size: cover;
}

.slide-7 {
  background-image: url('../images/Kyoto-Keburikawa-Hotel-01-02.png');
  background-position: 50%;
  background-size: cover;
}

.slide-8 {
  background-image: url('../images/Kyoto-Keburikawa-Hotel-01-03.png');
  background-position: 50%;
  background-size: cover;
}

.image-6 {
  margin-top: 60px;
  margin-left: 8vw;
}

.column-26 {
  justify-content: center;
  align-items: flex-start;
  height: 790px;
  padding-top: 100px;
  display: flex;
}

.div-block-25 {
  justify-content: flex-end;
  display: flex;
}

.text-block {
  color: #fff;
  width: 1em;
  margin-left: 20px;
  margin-right: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.div-block-26 {
  justify-content: center;
  align-items: flex-start;
  margin-bottom: 40px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.columns-12 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.column-27 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 100px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-7 {
  margin-top: 40px;
}

.image-8 {
  padding-left: 100px;
}

.column-28 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-27 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-28 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 40px;
  padding-right: 60px;
  display: flex;
}

.image-9 {
  padding-right: 60px;
}

.div-block-29 {
  justify-content: flex-end;
  align-items: flex-end;
  margin-bottom: 20px;
  display: flex;
}

.heading-12 {
  color: #4a603c;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 100px;
  font-weight: 600;
  line-height: 100px;
}

.div-block-30 {
  background-color: #4a603c;
  width: 15vw;
  height: 2px;
  margin-bottom: 15px;
  margin-left: 20px;
}

.heading-13 {
  text-align: right;
  margin-bottom: 40px;
}

.bold-text-6 {
  color: #4a603c;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 600;
  line-height: 60px;
}

.text-span-5 {
  color: #8caa65;
}

.bold-text-7 {
  color: #8caa65;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 600;
  line-height: 60px;
}

.paragraph-8 {
  text-align: right;
  letter-spacing: 5px;
  font-size: 20px;
  font-weight: 300;
  line-height: 40px;
}

.div-block-31 {
  background-image: url('../images/KEBURIKAWA-04.png');
  background-position: 50%;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;
}

.slider-3 {
  flex: 1;
  max-width: 1280px;
  height: 650px;
}

.div-block-32 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.slide-9 {
  background-image: url('../images/Kyoto-Keburikawa-Hotel-04-02.png');
  background-position: 50%;
  background-size: cover;
}

.slide-10 {
  background-image: url('../images/Kyoto-Keburikawa-Hotel-04-03.png');
  background-position: 50%;
  background-size: cover;
}

.slide-11 {
  background-image: url('../images/Kyoto-Keburikawa-Hotel-04-04.png');
  background-position: 50%;
  background-size: cover;
}

.slide-12 {
  background-image: url('../images/Kyoto-Keburikawa-Hotel-04-05.png');
  background-position: 50%;
  background-size: cover;
}

.div-block-33 {
  justify-content: flex-end;
  align-items: flex-end;
  margin-bottom: 60px;
  display: flex;
}

.div-block-34 {
  background-color: #8bab60;
  width: 55vw;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 40px;
}

.heading-14 {
  color: #4a603c;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 100px;
  font-weight: 600;
  line-height: 100px;
}

.div-block-35 {
  margin-right: 40px;
  padding-bottom: 10px;
}

.text-block-2 {
  padding-top: 15px;
  padding-left: 40px;
}

.text-block-3 {
  color: #fff;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
}

.bold-text-8 {
  letter-spacing: 5px;
  font-weight: 600;
}

.bold-text-9 {
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.div-block-37 {
  background-color: #df220e;
  justify-content: center;
  align-items: center;
  padding: 40px 5vw;
  display: flex;
}

.paragraph-9 {
  color: #fff;
  text-align: left;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 100;
}

.div-block-38 {
  background-color: #0b0649;
}

.columns-13 {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.div-block-39 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-40 {
  background-color: #fff;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 580px;
  height: 210px;
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
}

.heading-15 {
  color: #000638;
  text-align: center;
  letter-spacing: 10px;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  line-height: 50px;
}

.text-block-4 {
  color: #000638;
  text-align: center;
  letter-spacing: 5px;
  font-size: 20px;
}

.text-block-5 {
  color: #fff;
  text-align: center;
  max-width: 580px;
  font-weight: 100;
}

.div-block-41 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 550px;
  display: flex;
}

.columns-14 {
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
}

.column-29, .column-30, .column-31, .column-32 {
  padding-left: 2vw;
  padding-right: 2vw;
}

.section-3 {
  overflow: hidden;
}

.div-block-42 {
  background-image: url('../images/NIFREL-01-2.png'), url('../images/NIFREL-01-1.png');
  background-position: 100% 100%, 0 0;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 457px;
  display: flex;
}

.text-block-6 {
  color: #0399d7;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 50px;
  font-weight: 500;
  line-height: 80px;
}

.text-span-6 {
  font-family: Noto Sans TC, sans-serif;
}

.text-block-7 {
  color: #0399d7;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 24px;
  font-weight: 500;
}

.div-block-43 {
  border-top: 3px solid #717070;
  justify-content: flex-start;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.text-block-8 {
  color: #0399d7;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 24px;
}

.text-block-9 {
  color: #0399d7;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 24px;
  font-weight: 500;
}

.div-block-44 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-10, .image-11 {
  margin-left: 10px;
  margin-right: 10px;
}

.text-block-10 {
  color: #717070;
  letter-spacing: 5px;
}

.column-33 {
  background-image: url('../images/NIFREL-02-1.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  height: 1145px;
}

.div-block-45 {
  height: 1145px;
}

.column-34 {
  background-image: url('../images/NIFREL-02-5.png'), url('../images/NIFREL-02-4.png'), url('../images/NIFREL-02-3.png'), url('../images/NIFREL-02-2.png');
  background-position: 100% 96%, 0 80%, 100% 30%, 0 0;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: auto, auto, auto, auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 1145px;
  display: flex;
}

.text-block-11 {
  color: #009ada;
  text-align: center;
  letter-spacing: 10px;
  margin-top: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 500;
}

.text-block-12 {
  color: #fff;
  text-align: center;
  letter-spacing: 10px;
  background-color: #009ada;
  margin-top: 40px;
  padding: 20px 40px;
  font-family: Varela Round, sans-serif;
  font-size: 56px;
  font-weight: 800;
  line-height: 40px;
}

.text-block-13 {
  color: #595757;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 40px;
  font-size: 18px;
  font-weight: 400;
}

.div-block-46 {
  text-align: center;
}

.div-block-47 {
  background-color: #009ada;
  height: 30px;
}

.div-block-48 {
  background-image: url('../images/Kidzania-Koshien-03-6.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: auto;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  height: 1125px;
  display: flex;
}

.div-block-49 {
  background-image: url('../images/2025USJN-04-2.png'), url('../images/2025USJN-04-1.png');
  background-position: 100% 100%, 100% 0;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, auto;
  height: auto;
}

.image-13 {
  text-align: center;
}

.text-block-14 {
  color: #e00b41;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 40px;
  font-size: 40px;
  font-weight: 700;
  line-height: 60px;
}

.text-block-15 {
  color: #595757;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 40px;
  margin-bottom: 140px;
  font-size: 18px;
  font-weight: 400;
}

.image-14 {
  margin-top: -150px;
  margin-bottom: 20px;
}

.section-4 {
  overflow: hidden;
}

.div-block-50 {
  background-image: url('../images/Sagano-Romantic-Train-01.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 1100px;
  display: flex;
}

.column-35 {
  background-image: url('../images/2025USJN-06-3.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 1450px;
  display: flex;
}

.column-36 {
  background-image: url('../images/2025USJN-06-4.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: auto;
  flex-flow: column;
  justify-content: center;
  height: 1450px;
  display: flex;
}

.text-block-16 {
  color: #fff;
  text-shadow: 3px 3px 3px #000000b3;
  width: 1em;
  padding-right: 40px;
  font-size: 24px;
  line-height: 30px;
}

.text-block-17 {
  color: #fff;
  text-shadow: 5px 5px 5px #00000080;
  border-left: 3px solid #fff;
  width: 1em;
  padding-left: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 48px;
  font-weight: 600;
  line-height: 60px;
}

.div-block-51 {
  background-color: #003b214d;
  margin-top: 180px;
  padding: 20px 40px 20px 20px;
  display: flex;
}

.image-15 {
  z-index: 1;
  margin-top: 40px;
  position: sticky;
}

.div-block-52 {
  margin-top: 220px;
}

.div-block-53 {
  margin-right: -110px;
}

.div-block-54 {
  background-color: #09301d;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-left: -100px;
  padding: 100px 60px 100px 220px;
  display: flex;
}

.text-block-18 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 500;
  line-height: 50px;
}

.text-block-18._01 {
  color: #595757;
  text-align: left;
  font-weight: 500;
}

.text-block-19 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 600;
}

.text-block-19._01 {
  color: #595757;
  text-align: left;
}

.text-block-20 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 20px;
  font-size: 18px;
}

.text-block-20._01 {
  color: #595757;
  text-align: left;
}

.div-block-55 {
  margin: 20px;
}

.div-block-55._01 {
  margin-top: 100px;
}

.image-16 {
  margin-top: 20px;
}

.image-17 {
  margin-bottom: 20px;
  margin-left: 20px;
}

.text-block-21 {
  color: #000638;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 50px;
}

.text-block-22 {
  color: #000638;
  text-align: center;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 50px;
}

.text-block-23, .text-block-24 {
  color: #000638;
  margin-bottom: 20px;
  font-size: 38px;
  font-weight: 700;
  line-height: 50px;
}

.column-37 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-60 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 250px;
  display: flex;
}

.section-5, .section-6, .section-7, .section-8, .section-9, .section-10 {
  overflow: hidden;
}

.image-18 {
  padding-top: 20px;
}

.code-embed, .code-embed-2 {
  display: none;
}

.text-block-25 {
  color: #ba004b;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 54px;
  font-weight: 900;
  line-height: 60px;
}

.text-block-26 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  background-color: #ba004b;
  width: 500px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Open Sans, sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.div-block-62 {
  background-color: #0b0649;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.text-block-27 {
  color: #fff;
  text-align: left;
  margin-bottom: 40px;
  margin-right: 5%;
  font-size: 18px;
}

.div-block-63 {
  aspect-ratio: auto;
  -webkit-text-fill-color: inherit;
  background-image: url('../images/USJ-1-01.png');
  background-position: 50%;
  background-size: auto;
  background-clip: border-box;
  justify-content: center;
  align-items: flex-start;
  height: 1000px;
  margin-top: 0;
  display: flex;
  position: static;
}

.div-block-64 {
  opacity: 1;
  mix-blend-mode: normal;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 100px;
  padding-top: 0;
  display: flex;
}

.div-block-65 {
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.div-block-66 {
  background-color: #fff;
  width: 40px;
  height: 2px;
}

.heading-16 {
  color: #fff;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 500;
}

.heading-17 {
  color: #fff;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 500;
}

.paragraph-10 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 300;
}

.column-38 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-19 {
  max-width: 1520px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.div-block-67 {
  background-color: #d3edfb;
}

.column-39 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-68 {
  background-color: #d3edfb;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
}

.column-40 {
  justify-content: center;
  align-items: center;
  height: 600px;
  display: flex;
}

.column-41, .column-42 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-20 {
  max-width: 1520px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.column-43 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.bold-text-10 {
  font-weight: 400;
  line-height: 40px;
}

.columns-21 {
  max-width: 1380px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.bold-text-11 {
  text-align: center;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 500;
}

.column-44 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-69 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.column-45 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.div-block-70 {
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 130px;
  display: flex;
}

.paragraph-11 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 300;
}

.heading-18 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px;
  font-weight: 400;
}

.div-block-71 {
  background-color: #75838a;
}

.heading-19 {
  margin-top: 0;
  margin-bottom: 0;
}

.div-block-72 {
  color: #fff;
  background-color: #5d5e50;
  margin-top: 40px;
  margin-bottom: 40px;
}

.heading-20 {
  color: #fff;
  margin-bottom: 20px;
  font-weight: 400;
}

.bold-text-12 {
  color: #5d5e50;
  line-height: 40px;
}

.div-block-73 {
  background-image: url('../images/Forest-Adventure-RITTO-01.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 799px;
  display: flex;
}

.div-block-74 {
  background-image: url('../images/Forest-Adventure-RITTO-03.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-75 {
  background-color: #faf1e1;
}

.image-20 {
  margin-top: 140px;
}

.div-block-76 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.text-block-28 {
  color: #258239;
  letter-spacing: 5px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-29 {
  text-align: center;
  letter-spacing: 5px;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-77 {
  margin-bottom: 40px;
  margin-left: 60px;
}

.div-block-78 {
  margin-bottom: 40px;
  margin-right: 60px;
}

.text-block-30 {
  color: #fff;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-31 {
  color: #fff;
  letter-spacing: 5px;
  margin-left: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-79 {
  border-left: 2px solid #fff;
  margin-top: 30px;
}

.div-block-80 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 350px;
  display: flex;
}

.column-46 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-32 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  border: 2px solid #fff;
  margin: 40px 60px;
  padding: 20px 30px;
  font-size: 18px;
  font-weight: 300;
}

.div-block-81 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-81._01 {
  display: none;
}

.columns-22 {
  padding-bottom: 60px;
}

.code-embed-3 {
  display: none;
}

.section-11 {
  overflow: hidden;
}

.column-47, .column-48 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .div-block {
    height: 800px;
  }

  .div-block-2 {
    margin-top: 40px;
  }

  .columns {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .column {
    display: none;
  }

  .column-2 {
    margin-bottom: 40px;
  }

  .columns-2, .columns-3 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .div-block-6 {
    width: 100px;
  }

  .column-6 {
    padding-bottom: 40px;
  }

  .columns-4 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .div-block-15 {
    height: auto;
  }

  .column-11 {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .columns-5 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .column-12 {
    height: auto;
  }

  .columns-6 {
    flex-direction: column-reverse;
    align-items: center;
    display: flex;
  }

  .column-13 {
    height: auto;
    padding-bottom: 40px;
  }

  .columns-7, .columns-8 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .column-15 {
    padding-top: 40px;
  }

  .column-16 {
    display: none;
  }

  .column-17 {
    padding-top: 40px;
  }

  .column-18, .column-19 {
    padding-bottom: 40px;
  }

  .div-block-16 {
    display: flex;
  }

  .slider {
    height: 800px;
  }

  .columns-9 {
    flex-direction: column-reverse;
    align-items: center;
    display: flex;
  }

  .column-22 {
    padding-bottom: 40px;
  }

  .div-block-20 {
    display: flex;
  }

  .column-23, .column-24 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .columns-10 {
    flex-direction: column-reverse;
    align-items: center;
    display: flex;
  }

  .columns-11 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .image-6 {
    margin-left: 0;
  }

  .columns-12 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-27 {
    align-items: center;
    padding-top: 40px;
  }

  .image-8 {
    padding-left: 0;
  }

  .div-block-27 {
    justify-content: center;
    align-items: center;
  }

  .image-9 {
    padding-right: 0;
  }

  .div-block-33 {
    flex-direction: column;
  }

  .div-block-34 {
    width: 80vw;
  }

  .div-block-35 {
    margin-bottom: 20px;
    margin-left: 40px;
    margin-right: auto;
  }

  .div-block-36 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .paragraph-9 {
    font-size: 16px;
  }

  .columns-13 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 40px;
    display: flex;
  }

  .columns-14 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-29 {
    padding-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .column-30 {
    padding-left: 0;
    padding-right: 0;
  }

  .column-31 {
    padding-bottom: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .column-32 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-42 {
    background-size: 30%, 30%;
  }

  .div-block-45 {
    height: auto;
  }

  .columns-15 {
    flex-flow: column-reverse wrap;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-34 {
    background-position: 96% 96%, 4% 80%, 96% 30%, 10px 0;
  }

  .div-block-48 {
    background-position: 50% 0;
    background-size: cover;
    height: 450px;
  }

  .div-block-49 {
    background-size: auto, 300px;
  }

  .image-14 {
    margin-top: -100px;
  }

  .div-block-50 {
    height: auto;
  }

  .column-35 {
    background-position: 0%;
    background-size: 50%;
    height: auto;
  }

  .column-36 {
    background-position: 50% 0;
    background-size: cover;
    height: auto;
  }

  .div-block-51 {
    margin-top: 60px;
  }

  .div-block-52 {
    margin-top: 220px;
  }

  .div-block-54 {
    margin-top: -50px;
    margin-bottom: 20px;
  }

  .columns-16 {
    flex-flow: column;
    display: flex;
  }

  .text-block-18, .text-block-18._01, .text-block-19, .text-block-19._01, .text-block-20, .text-block-20._01 {
    text-align: left;
  }

  .div-block-55._01 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .columns-17 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .columns-18 {
    flex-flow: column-reverse wrap;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-57 {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 140px;
  }

  .div-block-58, .div-block-59 {
    margin-right: 60px;
  }

  .div-block-60 {
    margin-top: 60px;
  }

  .text-block-27 {
    text-align: left;
  }

  .div-block-63 {
    height: 800px;
  }

  .div-block-64 {
    margin-top: 40px;
  }

  .columns-19 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .div-block-68 {
    display: flex;
  }

  .column-40 {
    display: none;
  }

  .column-42 {
    margin-bottom: 40px;
  }

  .columns-20, .columns-21 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .div-block-73 {
    height: 700px;
  }

  .div-block-74 {
    background-position: 50% 0;
    margin-top: 0;
  }

  .image-20 {
    margin-top: 220px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .div-block-77 {
    margin-left: 0;
  }

  .div-block-78 {
    margin-right: 0;
  }

  .text-block-30, .text-block-31 {
    text-shadow: 5px 5px 5px #00000080;
  }

  .div-block-79 {
    margin-bottom: 40px;
  }

  .div-block-80 {
    margin-top: 60px;
  }

  .text-block-32 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .div-block-81 {
    display: none;
  }

  .div-block-81._01 {
    padding-bottom: 40px;
    display: block;
  }

  .columns-22 {
    flex-flow: column;
    padding-bottom: 0;
    display: flex;
  }

  .columns-23 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-49, .column-50 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    height: 800px;
  }

  .div-block-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-2 {
    letter-spacing: 3px;
  }

  .div-block-6 {
    display: none;
  }

  .image-2, .image-3 {
    max-width: 100%;
  }

  .slider {
    height: 600px;
  }

  .image-5 {
    margin-top: 60px;
  }

  .slider-2 {
    height: 600px;
  }

  .column-26 {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .column-27 {
    padding-top: 40px;
  }

  .div-block-31 {
    padding-top: 0;
  }

  .slider-3 {
    height: 600px;
  }

  .div-block-33 {
    align-items: center;
  }

  .div-block-34 {
    text-align: center;
    width: 100vw;
    padding-left: 0;
  }

  .div-block-35 {
    margin-left: auto;
    margin-right: auto;
  }

  .text-block-2 {
    text-align: center;
    padding-left: 0;
  }

  .columns-13 {
    padding-top: 40px;
  }

  .div-block-40 {
    width: 500px;
  }

  .text-block-5 {
    max-width: 500px;
  }

  .column-34 {
    background-size: 30%, 30%, auto, auto;
  }

  .div-block-49 {
    background-size: 70%, 70%;
  }

  .text-block-18, .text-block-18._01, .text-block-19, .text-block-19._01, .text-block-20, .text-block-20._01 {
    text-align: left;
  }

  .div-block-60 {
    margin-top: 100px;
  }

  .text-block-27 {
    text-align: left;
  }

  .div-block-63 {
    height: 800px;
  }

  .div-block-64 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-17 {
    letter-spacing: 3px;
  }

  .div-block-73 {
    height: 600px;
  }
}

@media screen and (max-width: 479px) {
  .paragraph {
    letter-spacing: 0;
  }

  .heading-2, .heading-4 {
    text-align: center;
  }

  .div-block-8 {
    background-position: 50%;
    background-size: auto;
    width: 100%;
  }

  .div-block-8._1 {
    width: 100%;
  }

  .paragraph-4 {
    letter-spacing: 0;
  }

  .heading-9, .paragraph-5, .bold-text-4, .heading-10 {
    text-align: center;
  }

  .slider {
    height: 400px;
  }

  .div-block-18 {
    text-align: center;
    background-image: url('../images/USJ-1-10-08.png');
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: auto;
    width: auto;
    height: auto;
  }

  .heading-11 {
    letter-spacing: 0;
  }

  .slide-2 {
    background-image: url('../images/Satoyu-Mukashibanashi-Yuzanso-10-03.png');
    background-position: 50%;
    background-repeat: repeat;
    background-size: auto;
  }

  .slide-3 {
    background-image: url('../images/Satoyu-Mukashibanashi-Yuzanso-10-04.png');
    background-position: 50%;
    background-repeat: repeat;
    background-size: auto;
  }

  .slide-4 {
    background-image: url('../images/Satoyu-Mukashibanashi-Yuzanso-10-05.png');
    background-position: 50%;
    background-repeat: repeat;
    background-size: auto;
  }

  .slide-5 {
    background-image: url('../images/Satoyu-Mukashibanashi-Yuzanso-10-06.png');
    background-position: 50%;
    background-repeat: repeat;
    background-size: auto;
  }

  .bold-text-5 {
    font-weight: 400;
  }

  .div-block-21 {
    text-align: center;
  }

  .image-5 {
    margin-top: 20px;
  }

  .slider-2 {
    height: 400px;
  }

  .image-6 {
    margin-top: 20px;
  }

  .column-26, .columns-12 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .column-27 {
    padding-top: 20px;
  }

  .image-7 {
    margin-top: 20px;
  }

  .div-block-28 {
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-12 {
    font-size: 70px;
    line-height: 70px;
  }

  .div-block-30 {
    display: none;
  }

  .heading-13 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
  }

  .bold-text-6, .bold-text-7 {
    letter-spacing: 0;
  }

  .paragraph-8 {
    text-align: center;
    letter-spacing: 0;
  }

  .div-block-31 {
    padding-bottom: 40px;
  }

  .slider-3 {
    height: 400px;
  }

  .div-block-33 {
    margin-bottom: 40px;
  }

  .heading-14 {
    font-size: 50px;
    line-height: 50px;
  }

  .bold-text-9 {
    letter-spacing: 0;
    font-size: 18px;
  }

  .div-block-40 {
    border-radius: 0;
    width: 100%;
  }

  .heading-15, .text-block-4 {
    letter-spacing: 0;
  }

  .text-block-6 {
    font-size: 24px;
  }

  .text-block-7 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .div-block-43 {
    flex-flow: column;
  }

  .text-block-8, .text-block-9 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .div-block-44, .text-block-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .column-33 {
    background-position: 100%;
    background-size: cover;
    height: 500px;
  }

  .column-34 {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    height: auto;
  }

  .div-block-48 {
    height: 200px;
  }

  .text-block-14 {
    margin-top: 20px;
    font-size: 24px;
    line-height: 40px;
  }

  .column-35 {
    background-position: 0%;
    background-size: cover;
  }

  .div-block-54 {
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .text-block-18, .text-block-18._01 {
    text-align: left;
    font-size: 30px;
  }

  .text-block-19, .text-block-19._01, .text-block-20, .text-block-20._01 {
    text-align: left;
  }

  .div-block-57 {
    margin-left: auto;
  }

  .div-block-58, .div-block-59 {
    margin-right: 0;
  }

  .div-block-60 {
    margin-top: 40px;
  }

  .div-block-61 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .text-block-25 {
    font-size: 30px;
    line-height: 40px;
  }

  .text-block-26 {
    width: 300px;
    font-size: 18px;
  }

  .text-block-27 {
    text-align: left;
  }

  .heading-17 {
    text-align: center;
  }

  .paragraph-10, .paragraph-11 {
    letter-spacing: 0;
  }

  .div-block-73 {
    height: 400px;
  }

  .image-20 {
    margin-top: 140px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-77, .div-block-78 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .div-block-80, .text-block-32 {
    margin-left: 20px;
    margin-right: 20px;
  }
}


